<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="current.css">
    <script src="all-scripts.js"></script>
</head>
<body>
    <header>
        Formula 1 Drivers - 2022 Season
    </header>
    <table id="driversTable">
        <thead>
            <tr>
                <th>First Name</th>
                <th>Last Name</th>
                <th>Points</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>Lewis</td>
                <td>Hamilton</td>
                <td>385</td>
            </tr>
            <tr>
                <td>Max</td>
                <td>Verstappen</td>
                <td>362</td>
            </tr>
            <tr>
                <td>Valtteri</td>
                <td>Bottas</td>
                <td>240</td>
            </tr>
            <tr>
                <td>Sergio</td>
                <td>Perez</td>
                <td>190</td>
            </tr>
            <tr>
                <td>Charles</td>
                <td>Leclerc</td>
                <td>180</td>
            </tr>
            <tr>
                <td>Daniel</td>
                <td>Ricciardo</td>
                <td>115</td>
            </tr>
            <tr>
                <td>Carlos</td>
                <td>Sainz</td>
                <td>105</td>
            </tr>
            <tr>
                <td>Lando</td>
                <td>Norris</td>
                <td>95</td>
            </tr>
            <tr>
                <td>Kimi</td>
                <td>Raikkonen</td>
                <td>65</td>
            </tr>
            <tr>
                <td>Fernando</td>
                <td>Alonso</td>
                <td>60</td>
            </tr>
            <tr>
                <td>Esteban</td>
                <td>Ocon</td>
                <td>55</td>
            </tr>
            <tr>
                <td>Sebastian</td>
                <td>Vettel</td>
                <td>50</td>
            </tr>
            <tr>
                <td>Nikita</td>
                <td>Mazepin</td>
                <td>30</td>
            </tr>
            <tr>
                <td>Mick</td>
                <td>Schumacher</td>
                <td>25</td>
            </tr>
            <tr>
                <td>Nicholas</td>
                <td>Latifi</td>
                <td>20</td>
            </tr>
            <tr>
                <td>George</td>
                <td>Russell</td>
                <td>15</td>
            </tr>
            <tr>
                <td>Robert</td>
                <td>Kubica</td>
                <td>10</td>
            </tr>
            <tr>
                <td>Pierre</td>
                <td>Gasly</td>
                <td>5</td>
            </tr>
            <tr>
                <td>Yuki</td>
                <td>Tsunoda</td>
                <td>3</td>
            </tr>
            <tr>
                <td>Nikolas</td>
                <td>Prost</td>
                <td>1</td>
            </tr>
        </tbody>
    </table>
</body>
</html>